Subject: KB and Mouse Drivers

From: Lavu Sridhar <[email-masked]>
Date: Mon, 24 Apr 2000 23:33:48 +0530 (IST)

Hello, where can you find the arm-linux drivers for mouse and keyboard for
the CL-PS7500FE application?

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Mon, 24 Apr 2000 19:09:51 +0100 (BST)

> the CL-PS7500FE application?

In the ARM kernel tree, with both my patches and Phil's patches applied.
Alternatively, get the V2.3 CVS from netwinder.org.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |            http://www.arm.linux.org.uk/            /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |